
/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
    width: 700px;
}
.journal-header .society-logo {
    width: 120px;
}

/* HEADER BRAND COLOUR */

.journal-bg {
  	background-color: #ffffff;
}
.journal-header {
    border-top: 1px solid #cfd5e4;
}

/* NAVBAR BRAND COLOUR */

.navbar {
	background-color: #3b6db4;
}


/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/

/* UNDERBAR */

#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after {
	background-color: #1877f9;
}

/* FEATURED ROW */

#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #3b6db4;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}


/*------------------*/
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo { /* For multiple logos, replace .journal-footer-affiliations-logo class with an ID of the society name written in full (camel case) prepended with footer-logo- e.g. img#footer-logo-SocietyName */
	width: 120px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
	background-color: #3b6db4;
}